编译安装openssl报错:POD document had syntax errors at /usr/bin/pod2man line 69. make: *** [install_docs]

原创 2016年08月07日 22:55:13

错误如下:

cms.pod around line 457: Expected text after =item, not a number
cms.pod around line 461: Expected text after =item, not a number
cms.pod around line 465: Expected text after =item, not a number
cms.pod around line 470: Expected text after =item, not a number
cms.pod around line 474: Expected text after =item, not a number
POD document had syntax errors at /usr/bin/pod2man line 69.
make: *** [install_docs] Error 1

解决方法
执行:

rm -f /usr/bin/pod2man 

重新编译安装即可。

版权声明:本文为博主原创文章,未经博主允许不得转载。

编译和安装openssl时出错,POD document had syntax errors

installing man1/smime.1   smime.pod around line 272: Expected text after =item, not a number   smi...
  • freeman1975
  • freeman1975
  • 2016年05月22日 15:20
  • 4931

安装openssl ERROR:POD document had syntax errors at /usr/bin/pod2man line 71

installing man1/cms.1 cms.pod around line 457: Expected text after =item, not a number cms.pod aro...
  • u010696228
  • u010696228
  • 2015年04月10日 11:49
  • 6000

自建证书配置HTTPS服务器

说明 1、写这篇博客的初衷是因为最近iOS9出来了,苹果官方默认要求使用HTTPS,所以自己想整一个HTTPS服务器,也想好好了解一下HTTPS通信,也知道了HTTPS其实就是在HTTP的基础上...
  • PZ0605
  • PZ0605
  • 2016年07月19日 13:03
  • 19424

编译安装openssl报错:POD document had syntax errors at /usr/bin/pod2man line 69. make: *** [install_docs]

错误如下:cms.pod around line 457: Expected text after =item, not a number cms.pod around line 461: Expec...
  • zsl10
  • zsl10
  • 2016年08月07日 22:55
  • 3195

使用cocoapods遇到的一个问题,记录

问题: 今天回家,从服务器clone一份代码出来,因为用了cocoapods作为第三方库管理,也没多想,就直接pod install了,然后,问题就来了: ――― MARKDOWN TEMPLATE...
  • jiangyuaiqing
  • jiangyuaiqing
  • 2014年03月18日 00:03
  • 7576

pod安装失败,Operation not permitted - /usr/bin/pod

个人博客地址:http://www.pluto-y.com Operation not permitted - /usr/bin/pod 博主在升级秤Mac OS X EL Capitan后,发...
  • youtk21ai
  • youtk21ai
  • 2015年10月04日 13:45
  • 13705

linux make时出现/bin/sh: Syntax error: 错误

当 make 编译一个文件或者项目的时候,如果有出现/bin/sh: Syntax error: 的错误时候。一般是当前默认的shell不正确的原因。         首先可以用命令ls -l /b...
  • mick_hu
  • mick_hu
  • 2017年06月01日 21:21
  • 234

CocoPod 安装使用

转载一:  http://www.jianshu.com/p/071d30a3af02 1.开启 terminal 2.移除现有 Ruby 默认源 $ gem sources...
  • smilebigdear
  • smilebigdear
  • 2016年06月22日 09:07
  • 778

对于CocoaPods的简单理解,实践安装使用过程和常见问题

(本文是自己通过其他文章进行的自我编辑和简单修改,请大家凑活看看) 一、什么是CocoaPods CocoaPods是iOS项目的依赖管理工具,该项目源码在Github上管理。开发iOS项目不可避免...
  • hbblzjy
  • hbblzjy
  • 2016年04月28日 09:50
  • 1877

使用yum命令报错File "/usr/bin/yum", line 30 except KeyboardInterrupt, e: SyntaxError: invalid syntax问题

背景: CentOS 7升级Python到3.6。2后,需要在/usr/bin/python创建了一个指向Python 3的软连接,然后将/usr/bin/yum的顶部的: !/usr/bin/py...
  • ltz150
  • ltz150
  • 2017年09月06日 20:03
  • 362
内容举报
返回顶部
收藏助手
不良信息举报
您举报文章:编译安装openssl报错:POD document had syntax errors at /usr/bin/pod2man line 69. make: *** [install_docs]
举报原因:
原因补充:

(最多只允许输入30个字)